/* -------------------- CUSTOM CSS FOR BAR WEBSITE -------------------- */

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
a:active, a:focus,input, input:active, input:focus{     outline: 0;     outline-style:none;     outline-width:0; }  
a:active, a:focus,button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner 
{     border: none; } 

a {
  color:#99CC00;
  text-decoration: none;
}

a:hover {
  color:#77AA00;
  text-decoration: none;

}

p.clear {
    clear: both;
}

.img-circle { 
    width: 130px;
    height:130px;
    transition: all .5s;
}

.img-circle:hover { 
    width: 150px;
    height:150px;
}

.well {
  border-radius: 2px;
  -webkit-box-shadow: 0px 10px 21px -16px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 21px -16px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 21px -16px rgba(0,0,0,0.75);  
}
/* -------------------- Navbar Settings -------------------- */
#logo {
	float: left;
	margin-top:-20px;
	margin-right:10px;
	margin-bottom: 15px;
}
.navbar-header {
}

.navbar-brand {
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom:10px;
}

.navbar-nav {
	margin-top: 15px;
}

.navbar-toggle {
	margin-top: 25px;
}

#search {
	margin-top:22px;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
#autocomplete {
  margin-right: 10px;
  padding-left:5px;
  height:35px;
  border-radius: 2px; 
  border-style: solid;
  border-width: 1px;
  border-color: #CCCCCC;
}
/* -------------------- Dropdown Menu Settings -------------------- */
.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 2px 2px 2px;-moz-border-radius:0 6px 6px 6px;border-radius:0 2px 2px 2px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:2px 0 2px 2px;-moz-border-radius:2px 0 2px 2px;border-radius:2px 0 2px 2px;}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #99CC00 !important;
}


/* -------------------- Page Settings -------------------- */

.heading {
	text-decoration: none !important;
	color: #333333 !important;
	text-align:center;
}

#facebookLike {
  position: absolute;
  margin-bottom: 10px;
}

.btn-success {
	background-color: #99CC00;
	border-color: #99CC00;
}

.featurette-heading {
	margin-top: 0px !important;
}

.news {
  height:380px;
  overflow-y: auto;
  -webkit-box-shadow: 0px 10px 21px -16px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 21px -16px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 21px -16px rgba(0,0,0,0.75);  
}
/* -------------------- Cards --------------------- */
.card {
	width:200px;
  height:235px;
  padding:5px;
  float: left;
  margin:10px;
  z-index: 0;
  position: relative;
}

.cardTitle {
  position: relative;
	font-size: 1.15em;
	font-weight: bold;
  z-index: 3;
  padding-right: 10px;
  margin-left: 0px;
  top:10px;
  width:100%;
  text-align: center;
}

.center {
  left:0px;
  width:100%;
}

.cardImage {
  position: absolute;
  border:1px solid #CCCCCC;
  border-radius: 2x;
  width:180px;
  height:120px;
  overflow: hidden;
  z-index: 2;
	left:9px;
	bottom:50px;
}

.cardButtons {
  position: absolute;
  text-align: center;
  /* margin-top:180px; */
  bottom: 10px;
  left:0;
  right:0;
  margin: 0 auto;
}

.grow { 
	transition: all .25s ease-in-out;
	backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}

.grow:hover { 
	-webkit-transform: perspective(1px) scale(1.1);
	-moz-transform: perspective(1px) scale(1.1);
	transform: perspective(1px) scale(1.1);
}

.btn-sm {
  border-radius: 2px;
}
/* -------------------- Back To Top Button Settings -------------------- */

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.cd-top {
  display: inline-block;
  height: 30px;
  width: 30px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #99CC00 url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  border-radius:2px;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}


